<?xml version="1.0" encoding="utf-8" ?>
<configuration>
  <appSettings>
    <!--<add key="ServerIp" value="192.168.2.253"/>-->
    <!--<add key="ServerIp" value="192.168.2.86"/>-->
    <!--<add key="ServerIp" value="192.168.8.20"/>-->
    <add key="ServerIp" value="129.88.25.249"/>
    <add key="ServerPort" value="8308"/>
  </appSettings>
</configuration>